/**
 * Created with TexturePacker http://www.codeandweb.com/texturepacker
 *
 * SmartUpdateHash: $TexturePacker:SmartUpdate:c60da0ad190d5597a9465ed010d098ae:0a0eb63f2155bde735bc6bf0c543a992:4beaf8d70afc1046114e1427b4a7a608$
 */

.sprite {display:inline-block;overflow:hidden;background-repeat:no-repeat;}
.bkg-loading, .bkg-loading {width:853px;height:480px; background-position: -1px -1px; background-image:url(jpg-loading-assets-0.jpg);}
.bkg-splash, .bkg-splash {width:853px;height:480px; background-position: -1px -483px; background-image:url(jpg-loading-assets-0.jpg);}
